<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.extex</groupId>
  <artifactId>develop</artifactId>
  <packaging>jar</packaging>
  <version>1.4</version>
  <name>ExTeX Development Resources</name>
  <inceptionYear>2010</inceptionYear>
  <url>http://www.extex.org</url>

  <description>
    This is the module with ExTeX development resources.
  </description>

  <properties>
    <project.build.sourceEncoding>ISO-8859-1</project.build.sourceEncoding>
  </properties>

  <distributionManagement>
    <site>
      <id>org.extex</id>
      <name>${project.artifactId}</name>
      <url>file:///serv/www/extex/snapshot/${project.artifactId}</url>
    </site>
  </distributionManagement>

  <developers>
    <developer>
      <id>gene</id>
      <name>Gerd Neugebauer</name>
      <email>gene@gerd-neugebauer.de</email>
      <roles>
        <role>writer</role>
      </roles>
      <timezone>+1</timezone>
      <properties/>
    </developer>
  </developers>

  <licenses>
    <license>
      <name>GNU Library General Public License</name>
      <url>http://www.fsf.org/licensing/licenses/lgpl.txt</url>
      <distribution>repo</distribution>
    </license>
  </licenses>

</project>
